## python-crc 7.0.0

=== debian/changelog ===
python-crc (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1081468)

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2024 22:10:59 +0200
