=== debian/control ===
Source: python-crc
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-invoke,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-crc
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-crc.git
Homepage: https://nicoretti.github.io/crc/

Package: python3-crc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: library and CLI to calculate and verify all kinds of CRC checksums
 This package provides a library and CLI to calculate and verify all kinds of
 CRC checksums. The library includes a variety of common CRC configurations for
 convenience.
