## python-crc 7.1.0

=== debian/changelog ===
python-crc (7.1.0-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Add myself to uploaders.
  * Add gbp.conf.

 -- Christopher Obbard <obbardc@debian.org>  Mon, 18 Nov 2024 22:18:14 +0000
