=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Christopher Obbard <obbardc@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
